{
  "name": "@riwa/distribute",
  "version": "1.0.0",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "nuxt dev",
    "build": "nuxt build",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "deploy": "pnpx wrangler pages deploy .output/public --project-name=appstore --branch=main"
  },
  "dependencies": {
    "@nuxt/ui": "^4.3.0",
    "@nuxtjs/i18n": "^10.2.1",
    "nuxt": "^4.2.2"
  },
  "devDependencies": {
    "@nuxt/eslint": "^1.12.1",
    "@vite-pwa/nuxt": "^1.1.0",
    "typescript": "~5.9.3"
  }
}
